echo "Installing AUDIO"
if exist audioww\ (
	rmdir /s /q audioww-RU
)
rename audioww audioww-RU
rename audioww-FIXED audioww
echo "Installing text\ru"
cd text\ru
if exist lc_messages-RU\ (
    rmdir /s /q lc_messages-RU
)
rename lc_messages lc_messages-RU
rename lc_messages-FIXED lc_messages
echo "Installing text\be"
cd ..\..\text\be
if exist lc_messages-BE\ (
	rmdir /s /q lc_messages-BE
)
rename lc_messages lc_messages-BE
xcopy ..\ru\lc_messages lc_messages\
cd ..\..
echo "Installation Complete"
pause